---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

1 - Vorne oben:
[stepsoundpack]
3
Step_OV_01.wav
Step_OV_02.wav
Step_OV_03.wav

2 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Pathpoints:

0
[pathpnt]
1.565
0.539
0.0

1
[pathpnt]
0.82
0.89
0.63


2
[pathpnt]
0.447
0.804
0.9



3
[pathpnt]
0.102
0.63
0.9


4
[pathpnt]
0.01
0.1659
0.9


5
[pathpnt]
0.013
-0.5
0.9

6
[pathpnt]
0
-1
0.9


7
[pathpnt]
0
-1.2
0.9


8
[pathpnt]
0
-1.6
0.9

9
[pathpnt]
0
-2
0.9

10
[pathpnt]
0
-1.7
0.9

11
[pathpnt]
0
-1.3
0.9

12
[pathpnt]
0
0
0.9

13
[pathpnt]
0.17
0.5
0.9

14
[pathpnt]
0.47
0.8
0.9

15
[pathpnt]
0.80
0.85
0.63

---------------------------
Pathlinks:


[next_stepsound]
0

[next_roomheight]
3

[pathlink]
0
1

[pathlink]
1
2

[pathlink]
2
3

[pathlink]
3
4

[pathlink]
4
5

[pathlink]
5
6

[pathlink]
6
7

[pathlink]
7
8

[pathlink]
8
9

[pathlink]
9
10

[pathlink]
10
11

[pathlink]
11
12

[pathlink]
12
13

[pathlink]
13
14

[pathlink]
14
15

VÝSTUP STŘED

[next_stepsound]
0

[next_roomheight]
2

[pathlink]
7
8

[pathlink]
8
9

[pathlink]
9
10

[pathlink]
10
11

[pathlink]
11
12

[pathlink]
12
13

[pathlink]
13
14

[pathlink]
14
15